.productCard {
    height: 100%;
    border: 0 !important;
    text-decoration: none;
    color: #000000;
}

.productCard:hover {
    color: inherit;
    cursor: pointer;
    box-shadow: 0 0 4px 0 #d07b2c, 0 0 10px 0 #c97b2c33, 0 0 20px 0 #c97a2c0d;
}

.productCard .card-img-top {
    height: 100% !important;
    object-fit: cover !important;
    aspect-ratio: 1 / 1;
}

.productCard .card-body {
    height: 100%;
}

.productCard .card-title {
    font-size: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: calc(2 * 1.2rem);
}

.productCard .card-text {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.card-text {
    font-family: 'Arvo', serif;
}

.card-text.price {
    font-weight: 600;
    font-size: 1rem;
    color: #d07c2c;
}
.card-text .currency {
    font-family: 'Merriweather', serif;
}

.card-text.discount {
    font-size: 0.75rem;
}
.card-text.discount .text-decoration-line-through {
    color: #9e9e9e;
}